obsolete
FEDORA-2015-89e9b654cb created by myoung 6 years ago for Fedora 23

heap buffer overflow vulnerability in pcnet emulator [XSA-162, CVE-2015-7504], virtual PMU is unsupported [XSA-163]

This update has been submitted for testing by myoung.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon cserpentis commented & provided feedback 6 years ago
karma

works for me

This update has been obsoleted by xen-4.5.2-5.fc23.

6 years ago

Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
BZ#1261461 CVE-2015-7504 Qemu: net: pcnet: heap overflow vulnerability in pcnet_receive
0
0
BZ#1285350 xen: Virtual Performance Measurement Unit feature is unsupported
0
0
BZ#1285351 xen: Virtual Performance Measurement Unit feature is unsupported [fedora-all]
0
0
BZ#1286544 CVE-2015-7504 xen: Qemu: net: pcnet: heap overflow vulnerability in pcnet_receive [fedora-all]
0
0

Automated Test Results